## twextpy 0.1~git20161216.0.b90293c

=== debian/changelog ===
twextpy (1:0.1~git20161216.0.b90293c-2) unstable; urgency=low

  * Removed constructors for NssUserRecord and NssGroupRecord classes allowing
    them to fallback to the constructor of their parent class (Closes: #923230)

 -- Rahul Amaram <amaramrahul@users.sourceforge.net>  Mon, 18 Mar 2019 01:00:34 +0530

twextpy (1:0.1~git20161216.0.b90293c-1) unstable; urgency=low

  * New upstream version from master branch commit
    b90293c8f37b37ee04b3ad5170190007775d2b66

 -- Rahul Amaram <amaramrahul@users.sourceforge.net>  Sat, 26 Aug 2017 12:23:56 +0530

twextpy (0.1.b2.dev15059-1) unstable; urgency=low

  * Initial package import of upstream svn branch release twext-7.0-dev
    revision 15059 (Closes: #801857)
  * Added support for NSS Directory Service
  * Update debian/control for Breaks and Replaces

 -- Rahul Amaram <amaramrahul@users.sourceforge.net>  Mon, 25 Jan 2016 04:16:54 +0530
