## twextpy 0.1.b2.dev15059

=== debian/control ===
Source: twextpy
Section: python
Priority: optional
Maintainer: Rahul Amaram <amaramrahul@users.sourceforge.net>
Build-Depends: debhelper (>= 9), python, dh-python, python-setuptools
Standards-Version: 3.9.6
Homepage: http://trac.calendarserver.org/wiki/twext
Vcs-Git: https://anonscm.debian.org/git/calendarserver/twextpy.git
Vcs-Browser: https://anonscm.debian.org/cgit/calendarserver/twextpy.git

Package: python-twext
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-cffi (>= 0.6),
 python-twisted (>= 15.2.0)
Recommends: python-sqlparse (>= 0.1.11), python-ldap
Replaces: calendarserver (<< 7.0+dfsg-1)
Breaks: calendarserver (<< 7.0+dfsg-1)
Description: Python module consisting of extensions to the Twisted Framework
 This is a Python module consisting of extensions to the Twisted Framework
 and is mainly used by calendarserver.
